IAT(1)

NAME
iat - tool for detecting the structure of DVD/CD-ROM image file formats.

SYNOPSIS
iat -i [option]

DESCRIPTION
Iso9660 Analyzer Tool is a free utility tool for detecting the structure of DVD/CD-ROM image file formats; the tool supports many DVD/CD-ROM data image file formats.

     The following are the supported modes

    1)    MODE1/2048

    2)    MODE1/2368

    3)    MODE1/2352

    4)    MODE1/2448

    5)    MODE2/2336

    6)    MODE2/2352

    The following are not supported.

    1) The compressed image format eg: zlib images, audio

Iso9660 Analyzer Tool provides the conversion of any image format to an UDF/ISO for easy mounting in your favorite Operating System. The tool also permits the creation of TOC or CUE file descriptor to burn the image easily with your favorite burner on your favorite Operating System. If the image is not compliant with TOC or CUE, it should be converted to UDF/ISO format which can be mounted upon any Operating System.

If the Operating System does not support image of DVD/CD-ROM, then creating the TOC file descriptor is a good option burn 1:1 original image. Iso9960 Analyzer Tool provides option to create TOC file descriptor. Note some application does not support TOC descriptor. Similarly, if the Operating System does not support image of DVD/CD-ROM, then creating the CUE file descriptor is also a good option. Iso9960 Analyzer Tool provides option to create CUE file descriptor. Note the creation of CUE might work with protected image.

OPTIONS
Option Syntax

Iso9660 Analyzer tool uses GNU getopt to process command-line arguments, every option has both the long and short form. Long options are more convenient to remember, but shorter are easier to type. The user may freely mix different option styles, or specify options after the command-line arguments.

eg.:

               iat --iso --input=FOO.img -o FOO.iso

The space between the option accepting an argument and the argument may be omitted. Instead of -o log you can write -oFOO.iso

Many options that do not require arguments may be clubed together

eg.:

              iat -xi FOO.img

The equivalent is

              iat -x -i FOO.img

  Basic Options

-h, --help
    Show this help message

-V, --version
    Display version information

-i, --input=image input
    A string option for a filename

-o, --output=image output
    A string option for a filename

--debug
    debug image

  Conversion Options

--cue
    Creates cuesheet for the image, compatible with many burn program.

--toc
    Creates TOC for the image, for the perfect copy 1:1 of the original image, but some application might not support it.

--iso
    Create ISO9660 image

BUGS
You are welcome to submit bug reports via the Iso9660 Analyzer Tool bug tracker (see <https://developer.berlios.de/bugs/?group_id=6784>).

Before actually submitting a bug report, please try to follow a few simple guidelines.

1. Please try to ascertain that the behavior you see really is a bug.If iat crashes, it's a bug. If iat does not behave as documented, it's a bug. If things work strange, but you are not sure about the way they are supposed to work, it might well be a bug, but you might want to double-check the documentation and the mailing lists.

2. Please reproduce the bug in as simple circumstances as possible. eg. if iat crashes during the conversion operation

    iat --toc -i FOO.img -o FOO

try to reproduce the crash, and if reproduced, use simpler set of options to reproduce the bug.

3. Please use iat with --debug option and send us the resulting output

    iat --debug -i FOO.img > FOO.log

Note: please make sure to remove any potentially sensitive information from the debug log before sending it to the bug address.

4. If iat has crashed, try to run it in a debugger, e.g. "gdb"

AUTHOR
Abdur Rab <c.abdur@yahoo.com>

Salvatore Santagati <salvatore.santagati@gmail.com>

COPYRIGHT

Copyright (c) 2007, 2008 Salvatore Santagati

Copyright (c) 2009 Salvatore Santagati, Abdur Rab

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the section entitled "GNU Free Documentation License".